Page MenuHomePhabricator

Strengthen z12-z13 medium roads
Closed, ResolvedPublic

Description

medium = secondary and tertiary

At z11 minor isn't shown so they are strong enough. At z14+ they could be a bit stronger, but it isn't required because everything is more spaced out.

At z12-z13, they've become too weak.

Event Timeline

Pnorman created this task.Jan 26 2017, 12:42 AM
MaxSem added a subscriber: MaxSem.Feb 3 2017, 1:06 AM

My eyes don't like the low contrast roads with borders in the right pic/in kosmtik. Even though I can agree that osm-bright2 is too intense, Brighmed makes my eyes want to squint.

debt added a comment.Feb 3 2017, 3:53 PM

I like the roads at zl12 - not fantastic for navigation, but easy enough to read for purposes of our maps on wiki. However, at zl13, the smaller roads seem to be on top of the bigger roads in a weird way.

zoom level 12

zoom level 13

Pnorman closed this task as Resolved.Feb 4 2017, 12:59 AM
Pnorman claimed this task.

Even though I can agree that osm-bright2 is too intense

I dont' find it too intense, but the combining of secondary and tertiary into one style loses a lot of information.

However, at zl13, the smaller roads seem to be on top of the bigger roads in a weird way

This was T156328: Fix incorrect road ordering

I think with the adjustments I've made, I'm overall happy with the balance of everythying.